<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="宋体" size="13" bold="true" italic="false" />
	<Font name="宋体" size="12" bold="true" italic="false" />
	<Font name="宋体" size="12" bold="false" italic="false" />
	<Font name="宋体" size="14" bold="true" italic="false" />
	<Font name="宋体" size="22" bold="true" italic="true" />
	<HorizontalLayout> 
		<Control width="7" />
		<VerticalLayout width=" 525"> 

			<HorizontalLayout  name="operationBox"  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="120" >

				<VerticalLayout >                                 
					<HorizontalLayout height="35">
						<Label  text="Common operations" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
					</HorizontalLayout>
					
						 <HorizontalLayout height="40">
							<Control width = "10"/>
							
							<HorizontalLayout  width="88"> 
								<Button name="CPIN" text="SIM Check" float="true" pos="0,5,0,0" width="70" height="30"   disabledtextcolor="#FFA7A6AA" align="center"normalimage="button_nor.bmp.jpg" hotimage="file='button2_hot.png'"  pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>
							<HorizontalLayout  width="88"> 
								<Button name="CSQ" text="Signal" float="true" pos="0,5,0,0" width="70" height="30"   disabledtextcolor="#FFA7A6AA" align="center"normalimage="button_nor.bmp.jpg" hotimage="file='button2_hot.png'"  pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>
							<HorizontalLayout  width="88"> 
								<Button name="SetTime" text="TimeSetting" float="true" pos="0,5,0,0" width="70" height="30"   disabledtextcolor="#FFA7A6AA" align="center"normalimage="button_nor.bmp.jpg" hotimage="file='button2_hot.png'"  pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>
							<HorizontalLayout  width="88"> 
								<Button name="READFILELOG" text="Log" float="true" pos="0,5,0,0" width="70" height="30"   disabledtextcolor="#FFA7A6AA" align="center"normalimage="button_nor.bmp.jpg" hotimage="file='button2_hot.png'"  pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>
							<HorizontalLayout  width="88"> 
									<Button name="RestoreFactory" text="Factory" float="true" pos="0,5,0,0" width="70" height="30"   disabledtextcolor="#FFA7A6AA" align="center"normalimage="button_nor.bmp.jpg" hotimage="file='button2_hot.png'"  pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>		
							<HorizontalLayout  width="88"> 
									<Button name="GetVer" text="Ver Info" float="true" pos="0,5,0,0" width="70" height="30"   disabledtextcolor="#FFA7A6AA" align="center"normalimage="button_nor.bmp.jpg" hotimage="file='button2_hot.png'"  pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>		
						</HorizontalLayout>
						<HorizontalLayout height="40">
							<Control width = "10"/>
							<HorizontalLayout  width="88"> 
								<Button name="AT+Reset" text="Reset" float="true" pos="0,5,0,0" width="70" height="30"   disabledtextcolor="#FFA7A6AA" align="center"normalimage="button_nor.bmp.jpg" hotimage="file='button2_hot.png'"  pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>
							<HorizontalLayout  width="88"> 
								<Button name="AT+DIMEI?" text="IMEI" float="true" pos="0,5,0,0" width="70" height="30"   disabledtextcolor="#FFA7A6AA" align="center"normalimage="button_nor.bmp.jpg" hotimage="file='button2_hot.png'"  pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>						
						</HorizontalLayout>
				
				</VerticalLayout>



			</HorizontalLayout>


			<Control height="5" />


		</VerticalLayout>  
	</HorizontalLayout>

</Window>
